<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125540</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/20/CPPD2613402A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/55/JORFTEXT000054125540.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125540</CID>
<NUM/>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>31</NUM_SEQUENCE>
<NOR>CPPD2613402A</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2026-05-20</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 20 mai 2026</TITRE>
<TITREFULL>Arrêté du 20 mai 2026 fixant au titre de l'année 2026 le nombre d'emplois offerts à l'examen professionnel pour l'accès au corps de contrôleur des douanes et droits indirects</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'action et des comptes publics</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000552829" datesignatexte="1995-04-10" id="JORFTEXT000000552829" naturetexte="DECRET" nortexte="BUDP9500055D" num="" numtexte="95-380" sens="source" typelien="CITATION">Décret n°95-380 du 10 avril 1995</LIEN>
<LIEN cidtexte="JORFTEXT000000565418" datesignatexte="1997-03-03" id="JORFTEXT000000565418" naturetexte="ARRETE" nortexte="ECOP9700006A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 3 mars 1997</LIEN>
<LIEN cidtexte="JORFTEXT000026635838" datesignatexte="2012-11-02" id="JORFTEXT000026635838" naturetexte="ARRETE" nortexte="EFID1230903A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 2 novembre 2012</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="JORFTEXT000053411784" datesignatexte="2026-01-26" id="JORFTEXT000053411784" naturetexte="ARRETE" nortexte="CPPD2601985A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 26 janvier 2026</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'action et des comptes publics,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 95-380 du 10 avril 1995 modifié fixant le statut particulier du corps des contrôleurs des douanes et droits indirects ;<br/>Vu l'arrêté du 3 mars 1997 modifié fixant les conditions d'organisation des concours et examens professionnels de recrutement dans les services déconcentrés de la direction générale des douanes et droits indirects ;<br/>Vu l'arrêté du 2 novembre 2012 relatif aux conditions d'organisation, à la nature et au programme des épreuves de l'examen professionnel pour l'accès au corps des contrôleurs des douanes et droits indirects ;<br/>Vu l'arrêté du 26 janvier 2026 autorisant au titre de l'année 2026 l'ouverture d'un examen professionnel pour l'accès au corps des contrôleurs des douanes et droits indirects,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 20 mai 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>L'adjoint à la cheffe du bureau RH2,</p>
<p>S. Roumeau</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
